Last modified: 2013-09-04 13:56:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 52034 - Create Wikivoyage Vietnamese
Create Wikivoyage Vietnamese
Status: VERIFIED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on: 52637
Blocks: wikis-to-create 52636
  Show dependency treegraph
 
Reported: 2013-07-25 15:37 UTC by MF-Warburg
Modified: 2013-09-04 13:56 UTC (History)
12 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-07-25 15:37:16 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Vietnamese.

Language code: vi
Site URL: vi.wikivoyage.org
Project name: Wikivoyage
Project namespace: Wikivoyage
Project talk namespace: Thảo luận Wikivoyage
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-en.svg
Timezone: Asia/Hanoi
Enable uploads: No

Please also remember that the UserMerge extension does not need to be activated, as this Wikivoyage had no predecessor in Wikitravel.


Thank you.
Comment 1 Andre Klapper 2013-07-25 16:54:39 UTC
Removing incorrect "ops" keyword and setting "shell" keyword.
Assigning to Reedy.
Comment 2 Minh Nguyễn 2013-08-04 20:17:52 UTC
Is there anything left for us to do on our end? It looks like the patch would be very similar to r64127.
Comment 3 Sam Reed (reedy) 2013-08-08 08:50:59 UTC
(In reply to comment #2)
> Is there anything left for us to do on our end? It looks like the patch would
> be very similar to r64127.

Noting that r64127 points to CodeReview at https://www.mediawiki.org/wiki/Special:Code/MediaWiki/64127


But no, there shouldn't be anything else to do from your side. The basic configuration has been specified, so it just needs creating and configuring
Comment 4 Gerrit Notification Bot 2013-08-09 05:49:38 UTC
Change 78347 had a related patch set uploaded by Dzahn:
add timezone for vi.wikivoyage (bug 52034)

https://gerrit.wikimedia.org/r/78347
Comment 5 Gerrit Notification Bot 2013-08-09 07:39:11 UTC
Change 78355 had a related patch set uploaded by Dzahn:
wgSitename for vi.wikivoyage (bug 52034)

https://gerrit.wikimedia.org/r/78355
Comment 7 MF-Warburg 2013-08-09 12:51:33 UTC
(In reply to comment #6)
> http://incubator.wikimedia.org/wiki/Talk:Wy/vi/Trang_Ch%C3%ADnh

Per the settings table on <https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikivoyage_Vietnamese> filled out by Vietnamese Wikivoyage contributors I already mentioned these data in comment #0:
> Project name: Wikivoyage
> Timezone: Asia/Hanoi

And won't the namespaces names always be localised according to what is in MessagesVi.php if the site lang is set to vi?
Comment 8 Cheers! 2013-08-09 15:50:27 UTC
(In reply to comment #6)
> http://incubator.wikimedia.org/wiki/Talk:Wy/vi/Trang_Ch%C3%ADnh
For ''Wikivoyage Vietnam'', it should be translated to '''Wikivoyage tiếng Việt'''.

Timezone Asia/Hanoi is not in the list of [http://www.php.net/manual/en/timezones.asia.php this] we can use Asia/Ho_Chi_Minh if we can not create Asia/Hanoi.

"Talk" --> "Thảo luận".

Other namespaces you can keep in English.

Regards,
Comment 9 MF-Warburg 2013-08-09 16:43:50 UTC
(In reply to comment #8)
> For ''Wikivoyage Vietnam'', it should be translated to '''Wikivoyage tiếng
> Việt'''.

I do however not think the sitename should be "Wikivoyage Vietname" or its translation. el.wikivoyage is not called "Wikivoyage Greece" either (just as an example).
Comment 10 Cheers! 2013-08-09 17:24:50 UTC
Just proposal, Vietnamese Wikipedia is "Wikipedia, bách khoa toàn thư mở". Is Vietnamese Wikivoyage "Wikivoyage, cẩm nang du lịch mở" or just "Wikivoyage".
Comment 11 Sam Reed (reedy) 2013-08-11 04:55:54 UTC
Do we know what we are doing yet? Noting they can be changed later on...

This is about the only thing blocking creating this wiki
Comment 12 MF-Warburg 2013-08-11 05:12:38 UTC
I guess "Wikivoyage" and Asia/Ho_Chi_Minh then...
Comment 13 Gerrit Notification Bot 2013-08-11 05:45:22 UTC
Change 78355 abandoned by Reedy:
wgSitename for vi.wikivoyage (bug 52034)

Reason:
Just going to use the default

https://gerrit.wikimedia.org/r/78355
Comment 14 Gerrit Notification Bot 2013-08-11 05:46:16 UTC
Change 78347 merged by jenkins-bot:
add timezone for vi.wikivoyage (bug 52034)

https://gerrit.wikimedia.org/r/78347
Comment 15 Gerrit Notification Bot 2013-08-11 06:18:38 UTC
Change 78636 had a related patch set uploaded by Reedy:
Disable upload on viwikivoyage

https://gerrit.wikimedia.org/r/78636
Comment 16 Gerrit Notification Bot 2013-08-11 06:19:50 UTC
Change 78636 merged by jenkins-bot:
Disable upload on viwikivoyage

https://gerrit.wikimedia.org/r/78636
Comment 17 Sam Reed (reedy) 2013-08-11 06:20:35 UTC
Request to create lucene indexes in https://rt.wikimedia.org/Ticket/Display.html?id=5589
Comment 18 Cheers! 2013-08-12 06:57:02 UTC
May be the creation is not finished yet. I found the links to other sister project isn't works, and the interwiki link via wikdata redirect to wikipedia, not to other wikivoyage projects. Report!
Comment 19 jeremyb 2013-08-12 07:00:48 UTC
Some people have been discussing/investigating this in #wikimedia-tech. They might be stuck and have to wait for the Wikidata team to get back to Berlin to help investigate.
Comment 21 Cheers! 2013-08-17 17:18:11 UTC
(In reply to comment #17)
> Request to create lucene indexes in
> https://rt.wikimedia.org/Ticket/Display.html?id=5589

:Hi, I wonder Vietnamese Wikivoyage can't use the search tool to look for item which are unexisted or appear red link for creating. For example, I look for [Tam Kỳ] (City), it gives [Error opening index.], please see http://vi.wikivoyage.org/w/index.php?search=Tam+K%E1%BB%B3&button=&title=%C4%90%E1%BA%B7c_bi%E1%BB%87t%3AT%C3%ACm_ki%E1%BA%BFm 

Thanks inadvance!
Best Reagards,
Comment 22 Minh Nguyễn 2013-08-17 20:58:26 UTC
RT is the Wikimedia Operations team's instance of [[w:Request Tracker]]. [1] I don't have access to it, but it sounds like it does cover the work to get search working on this wiki.

[1] https://wikitech.wikimedia.org/wiki/RT
Comment 23 Andre Klapper 2013-08-18 10:12:50 UTC
> https://rt.wikimedia.org/Ticket/Display.html?id=5589
> I don't have access to it

I have CC'ed you both on the RT ticket.
Comment 24 abraham.taherivand 2013-09-04 13:56:31 UTC
Verified in Wikidata demo time

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links